.category_container {
  margin-top: 12px;
}
.no_data_found {
  display: flex;
  min-height: calc(100vh - 150px);
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.no_data_found > div:first-child {
  font-size: 145px;
}
.no_data_found > div:last-child {
  font-size: 24px;
  font-weight: bold;
}
.products_list {
  --porduct-size:230px;
  display: grid;
  grid-template-columns: repeat(auto-fill, var(--porduct-size));
  grid-gap: 12px;
  grid-auto-columns:225px;
  
}
.product_box {
  display: flex;
  flex-direction: column;
  background-color: rgb(227, 227, 227);
  padding: 0px 12px;
}

.product_image {
  width: calc(var(--porduct-size) - 2px);
  display: block;
  margin: auto;
  padding: 4px;
  aspect-ratio: 3 / 4;
  /* padding: 0px 10px; */
}
.product_image > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.product_name  {
  margin: 4px 0px;
  text-transform: capitalize;
  font-size: 14px;
  font-weight: bold;
}
